.jg-slider {
    background: #16213E!important;
    margin-top: 100px;
}

.between-block-all {
    margin-top: -20px;
}

.jg-cards-all .tags {
    margin-bottom: 10px;
}

.jg-slider .jg-card .jg-link__text {
  font-weight: 600!important;
}

#jg .between-block-all .text-top p {
    font-size: 1.9rem!important;
}

.jg-badge {
    font-weight: 700!important;
}